
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320890_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_320890_{z-index:9999; text-align:center; transition:all 0.5s;}
.empty_320890_ li:nth-child(1){position:fixed; right:2.5%; top:270px; z-index:9999; animation-name:quick; animation-duration:1s; animation-fill-mode:both;}
  [id^=div_user_list] .empty_320890_ li:nth-child(1){position:relative; top:0; right:0;}
.empty_320890_ li:nth-child(2){position:fixed; right:2.5%; top:400px; z-index:9999; animation-name:quick; animation-duration:1s; animation-delay:0.2s; animation-fill-mode:both;}
  [id^=div_user_list] .empty_320890_ li:nth-child(2){position:relative; top:0; right:0;}
.empty_320890_ li a{display:block; width:110px; height:110px; border-radius:50%; background:#24a3c5; padding-top:20px; transition:all .3s; border:2px solid #24a3c5;}
.empty_320890_ li a:hover{background:#fff;}
.empty_320890_ li a i{display:block; margin:0 auto; width:47px; height:47px; transition:all 0.5s;}
.empty_320890_ li:nth-child(1) a i{background:url("/img_up/shop_pds/sanbon/farm/fix_btn215287868772.png") no-repeat center; background-position:left center;}
.empty_320890_ li:nth-child(2) a i{background:url("/img_up/shop_pds/sanbon/farm/fix_btn115287868772.png") no-repeat center; background-position:left center;}
.empty_320890_ li a p{font-size:14px; color:#fff; margin-top:3px; transition:all .3s;}

.empty_320890_ li a:hover{background:#fff;}
.empty_320890_ li a:hover p{color:#24a3c5;}
.empty_320890_ li a:hover i{background-position:right center;}

  @keyframes quick{
    from{
      right:-200px;
    }
    to{
      right:2.5%;
    }
  }
  
 @media (max-width:1023px){
   .empty_320890_{display:none;}
}

/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_320891_{position:relative;}
  .vertical_rolling_320891_ *{margin:0; padding:0;}
  .vertical_rolling_320891_ img{display:block; width:100%; height:100% !important; min-height:700px !important;}
  .vertical_rolling_320891_ .slide_wrap{width:100%; height:100% !important; min-height:700px !important;}
  .vertical_rolling_320891_ .slide_wrap img{display:none;}
  .vertical_rolling_320891_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_320891_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
  
  /*슬라이드 이미지*/
  .vertical_rolling_320891_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/1_fixed15389796852.jpg") no-repeat center;}
  .vertical_rolling_320891_ .slide_num2{background:url("/img_up/shop_pds/sanbon/farm/2153897513412.png") no-repeat center;}
  .vertical_rolling_320891_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/3_fixed15390461272.jpg") no-repeat center;}
  .vertical_rolling_320891_ .slide_num4{background:url("/img_up/shop_pds/sanbon/farm/4_re15390480182.jpg") no-repeat center;} 
  
    /*하단 내비게이션*/
  .vertical_rolling_320891_ .bx-controls .bx-pager{position:absolute; bottom:5%; left:0; right:0; text-align:center; z-index:500; text-align:center !important; width:100% !important;}
  .vertical_rolling_320891_ .bx-controls .bx-pager .bx-pager-item{margin-bottom:13px; position:relative; display:inline-block;}
  .vertical_rolling_320891_ .bx-controls .bx-pager .bx-pager-item a{display:block; width:13px; height:13px; text-indent:-9999px; background:rgba(0,0,0,0.1); border:1px solid #fff; border-radius:2em; margin-right:13px;}
  .vertical_rolling_320891_ .bx-controls .bx-pager .bx-pager-item a.active,
  .vertical_rolling_320891_ .bx-controls .bx-pager .bx-pager-item a:hover{background:#26b4b1;}

  
  /*슬라이드 위 텍스트*/
    .vertical_rolling_320891_ .main_slide_text{width:95%; max-width:1300px; height:auto; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
    .vertical_rolling_320891_ .main_slide_text p{color:#fff; font-size:24px; letter-spacing:-1px; line-height:1.6em;}
    .vertical_rolling_320891_ .main_slide_text p span{display:block; color:#fff; font-size:18px; margin-bottom:20px; letter-spacing:3px; }
  .vertical_rolling_320891_ .main_slide_text p span:after{content:''; display:inline-block; width:300px; height:1px; background:rgba(255,255,255,0.5); vertical-align:middle; margin-left:15px;}
    .vertical_rolling_320891_ .main_slide_text strong{display:block; font-size:55px; letter-spacing:-3px; line-height:1.2em; font-weight:bold}
  .vertical_rolling_320891_ .main_slide_text em{content:''; display:block; width:50px; height:2px; background:#fff; margin:30px 0 20px 5px;}

    .vertical_rolling_320891_ .slide_num1 .main_slide_text{top:40%; line-height:1.6em;}
    .vertical_rolling_320891_ .slide_num1 .main_slide_text span{display:block;font-size:30px; margin-bottom:10px; letter-spacing:0px; }
    .vertical_rolling_320891_ .slide_num1 .main_slide_text span:after{display:none;}
    .vertical_rolling_320891_ .slide_num1 .main_slide_text span b{color:#16d3ef;}
    .vertical_rolling_320891_ .slide_num1 .main_slide_text strong{font-size:60px; color:#fff555;}
  
@media (max-width:1300px){
  .vertical_rolling_320891_ .slide_wrap{min-height:600px !important; background-size:1600px !important; background-position:center;}
  .vertical_rolling_320891_ .main_slide_text{width:90%;}
  .vertical_rolling_320891_ .main_slide_text p{font-size:20px;}
  .vertical_rolling_320891_ .main_slide_text p span{font-size:16px;}
  .vertical_rolling_320891_ .main_slide_text strong{font-size:45px;}

  .vertical_rolling_320891_ .slide_num1 .main_slide_text{top:35%;}
  .vertical_rolling_320891_ .slide_num1 .main_slide_text span{font-size:26px;}
  .vertical_rolling_320891_ .slide_num1 .main_slide_text strong{font-size:50px;}
}

@media (max-width:1023px){
  .vertical_rolling_320891_ .slide_wrap{min-height:530px !important; background-size:1400px !important; background-position:60% center;}
  .vertical_rolling_320891_ .main_slide_text{width:90%;}
  .vertical_rolling_320891_ .main_slide_text p{font-size:17px;}
  .vertical_rolling_320891_ .main_slide_text p span{font-size:14px;}
  .vertical_rolling_320891_ .main_slide_text strong{font-size:40px;}

  .vertical_rolling_320891_ .slide_num1 .main_slide_text{top:35%;}
  .vertical_rolling_320891_ .slide_num1 .main_slide_text span{font-size:22px;}
  .vertical_rolling_320891_ .slide_num1 .main_slide_text strong{font-size:40px;}
}
  
@media (max-width:767px){
  .vertical_rolling_320891_ .slide_wrap{min-height:600px !important; background-size:cover !important;}
  .vertical_rolling_320891_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/1_m15389819482.jpg") no-repeat center bottom;}
  .vertical_rolling_320891_ .slide_num2{background:url("/img_up/shop_pds/sanbon/farm/2_m15389819482.jpg") no-repeat center top;}
  .vertical_rolling_320891_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/3_re_m15390481862.jpg") no-repeat center;}
  .vertical_rolling_320891_ .slide_num4{background:url("/img_up/shop_pds/sanbon/farm/4_re_m15390481872.jpg") no-repeat center;} 
  
  .vertical_rolling_320891_ .main_slide_text{top:46%;}
  .vertical_rolling_320891_ .main_slide_text p{padding:0 20px; text-align:center; font-size:15px; word-break:keep-all;}
  .vertical_rolling_320891_ .main_slide_text strong{font-size:26px;}
  .vertical_rolling_320891_ .main_slide_text p span:after{display:block; margin:0 auto; width:210px;}
  .vertical_rolling_320891_ .main_slide_text em{margin:15px auto;}
  
  .vertical_rolling_320891_ .slide_num1 .main_slide_text{top:10%; transform: translate(-50%,0);}
  .vertical_rolling_320891_ .slide_num1 .main_slide_text span{font-size:16px;}
  .vertical_rolling_320891_ .slide_num1 .main_slide_text strong{font-size:28px;}
  
  .vertical_rolling_320891_ .slide_num4 .main_slide_text strong b{display:none;}
}

@media (max-width:630px){
  .vertical_rolling_320891_ .slide_wrap{min-height:530px !important;}
}

@media (max-width:500px){
  .vertical_rolling_320891_ .slide_wrap{min-height:400px !important;}
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_320892_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320892_ > div:after {content:''; display:block; clear:both;}
.layout_320892_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320892_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_320894_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_320894_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320894_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320894_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320894_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_320894_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320894_:before {content:'공백: 100px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320895_ *{padding:0; margin:0;}

.empty_320895_{position:relative;}
.empty_320895_:before{content:''; display:block; width:100%; height:1px; background:#ccc; text-align:center;}
.empty_320895_ p{display:block; padding:0 10%; width:60%; max-width:480px; background:#fff; font-size:14px; font-weight:bold; text-align:center; white-space:nowrap; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
[id^=div_user_list] .empty_320895_ p{position:relative;}
.empty_320895_ p span{color:#ff4083;}

@media (max-width:767px){
  .empty_320895_ p{padding:0 5%; width:55%;}
}

@media (max-width:500px){
  .empty_320895_ p{width:100%;}
  .empty_320895_:before{position:absolute; bottom:-20px;}
}

/* ****************** 공백  ****************** */

.empty_line_320893_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_320893_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320893_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320893_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_320893_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_320893_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_320893_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_320896_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320896_ > div {}
.layout_320896_ > div:after {content:''; display:block; clear:both;}
.layout_320896_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_320896_ > div > .container_1 {width:66.666666666667%;}
.layout_320896_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_320896_{width:95%;}
}

@media (max-width:900px){
	.layout_320896_ > div > .container_1 { width:100%; }
	.layout_320896_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_320896_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320897_ *{padding:0; margin:0;}

.empty_320897_:after{content:''; display:block; clear:both;}
.empty_320897_ > div{float:left; height:250px; position:relative; background-size:cover; font-size:17px; letter-spacing:-0.5px; word-break:keep-all; color:#333;}
.empty_320897_ > div:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:linear-gradient(30deg, rgba(0,0,0,0.2), transparent);}
.empty_320897_ > div.wide{width:62%; background:url("/img_up/shop_pds/sanbon/farm/2215301619911.jpg") no-repeat center; background-size:cover;}
.empty_320897_ > div.normal{width:38%; background:url("/img_up/shop_pds/sanbon/farm/3315301620181.jpg") no-repeat center; background-size:cover;}

.empty_320897_ > div div{padding:30px 35px; position:absolute; bottom:0; z-index:1000;}
.empty_320897_ p{font-size:18px; text-shadow:0 0 2px #000; color:#fff;}
.empty_320897_ a{display:inline-block; margin-top:12px; padding:0.5em 2.5em 0.7em; background:#313131; border:1px solid #313131; color:#fff; transition:all .3s;}
.empty_320897_ a:hover{background:#fff; color:#313131; border-radius:2em;}

@media (max-width:1200px){
  .empty_320897_ > div{height:240px; }
  .empty_320897_ > div div{padding:20px 25px;}
}
  
@media (max-width:650px){
  .empty_320897_ > div{height:200px; width:50% !important;}
  .empty_320897_ p{font-size:16px; line-height:1.3em;}
  .empty_320897_ a{padding:0.3em 1.2em 0.5em; font-size:14px; margin-top:8px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320898_ *{padding:0; margin:0;}

.empty_320898_:after{content:''; display:block; clear:both;}
.empty_320898_ > div{float:left; height:250px; position:relative; background-size:cover; font-size:17px; letter-spacing:-0.5px; word-break:keep-all; color:#333;}
.empty_320898_ > div:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:linear-gradient(30deg, rgba(0,0,0,0.1), transparent);}
.empty_320898_ > div.wide{width:62%; background:url("/img_up/shop_pds/sanbon/farm/00-115301619171.jpg") no-repeat center; background-size:cover;}
.empty_320898_ > div.normal{width:38%; background:url("/img_up/shop_pds/sanbon/farm/1115301619621.jpg") no-repeat center; background-size:cover;}

.empty_320898_ > div div{padding:30px 35px; position:absolute; bottom:0; z-index:1000;}
.empty_320898_ p{font-size:18px; text-shadow:0 0 2px #000; color:#fff;}
.empty_320898_ a{display:inline-block; margin-top:12px; padding:0.5em 2.5em 0.7em; background:#313131; border:1px solid #313131; color:#fff; transition:all .2s;}
.empty_320898_ a:hover{background:#fff; color:#313131; border-radius:2em;}

@media (max-width:1200px){
  .empty_320898_ > div{height:240px; }
  .empty_320898_ > div div{padding:20px 25px;}
}

@media (max-width:650px){
  .empty_320898_ > div{height:200px; width:50% !important;}
  .empty_320898_ p{font-size:16px; line-height:1.3em;}
  .empty_320898_ a{padding:0.3em 1.2em 0.5em; font-size:14px; margin-top:8px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320899_ *{padding:0; margin:0;}

.empty_320899_:after{content:''; display:block; clear:both;}
.empty_320899_ > div{height:500px; position:relative; font-size:17px; letter-spacing:-0.5px; word-break:keep-all; color:#333; background:url("/img_up/shop_pds/sanbon/farm/main_section515295518081.jpg") no-repeat center; background-size:cover;}
.empty_320899_ > div:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:linear-gradient(30deg, rgba(255,255,255,0), transparent);}
.empty_320899_ > div div{padding:30px 35px; position:absolute; bottom:0; z-index:1000;}
.empty_320899_ p{font-size:18px; text-shadow:0 0 2px #000; color:#fff;}
.empty_320899_ a{display:inline-block; margin-top:12px; padding:0.5em 2.5em 0.7em; background:#313131; border:1px solid #313131; color:#fff; transition:all .2s;}
.empty_320899_ a:hover{background:#fff; color:#313131; border-radius:2em;}

@media (max-width:1200px){
  .empty_320899_ > div{height:480px;}
  .empty_320899_ > div div{padding:20px 25px;}
}

@media (max-width:900px){
  .empty_320899_ > div{height:240px;}
}

/* ****************** 공백  ****************** */

.empty_line_320900_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_320900_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320900_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320900_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_320900_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_320900_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_320900_:before {content:'공백: 120px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320901_ *{padding:0; margin:0;}

.empty_320901_{position:relative;}
.empty_320901_:before{content:''; display:block; width:100%; height:1px; background:#ccc; text-align:center;}
.empty_320901_ p{display:inline-block; padding:0 10px; background:#fff; font-size:32px; position:absolute; top:-33px; left:50%; transform:translate(-50%,0); letter-spacing:-1.5px;}
[id^=div_user_list] .empty_320901_ p{position:relative;}

@media (max-width:1023px){
  .empty_320901_ p{font-size:26px; top:-25px;}
}

@media (max-width:600px){
  .empty_320901_ p{width:50%; text-align:center;}
}

@media (max-width:500px){
  .empty_320901_ p{width:100%;}
  .empty_320901_:before{position:absolute; bottom:-18px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_320902_ p {
	display:block; margin:0; margin-top:15px; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#b6b6b6; line-height:1.6em;
}
.text_320902_ p a {color:#b6b6b6; text-decoration:none;}

@media (max-width:1023px){
  .text_320902_ p{margin-top:10px;}
}
  
@media (max-width:500px){
  .text_320902_ p{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_320903_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320903_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320903_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320903_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_320903_:before {content:'공백: 50px';}
}

@media (max-width:500px){
	.empty_line_320903_ {height:40px;}
}

 @media \0screen{
	.empty_line_320903_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_320903_:before {content:'공백: 50px';}
}

/* ****************** 5칸 레이아웃  ****************** */

.layout_320904_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320904_ > div {}
.layout_320904_ > div:after {content:''; display:block; clear:both;}
.layout_320904_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_320904_ > div > .container_1 {width:20%;}
.layout_320904_ > div > .container_2 {width:20%;}
.layout_320904_ > div > .container_3 {width:20%;}
.layout_320904_ > div > .container_4 {width:20%;}
.layout_320904_ > div > .container_5 {width:20%;}

@media (max-width:1300px){
  .layout_320904_{width:95%;}
}

@media (max-width:1023px){
	.layout_320904_ > div > .container_1 { width:33.333%;  margin-left:16.666%;}
	.layout_320904_ > div > .container_2 { width:33.333%; }
	.layout_320904_ > div > .container_3 { width:33.333%; }
	.layout_320904_ > div > .container_4 { width:33.333%; }
	.layout_320904_ > div > .container_5 { width:33.333%; }
}

@media (max-width:650px){
  	.layout_320904_ > div > .container_1 {width:50%; margin-left:0; margin-bottom:10px;}
	.layout_320904_ > div > .container_2 {width:50%;  margin-bottom:10px;}
	.layout_320904_ > div > .container_3 {width:50%;  margin-bottom:10px;}
	.layout_320904_ > div > .container_4 {width:50%;  margin-bottom:10px;}
	.layout_320904_ > div > .container_5 {width:50%; margin-left:25%;}
}


@media \0screen{
	.layout_320904_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320905_ *{padding:0; margin:0;}

.empty_320905_{position:relative;}
.empty_320905_ > div{width:220px; height:220px; margin:0 auto; background:url("/img_up/shop_pds/sanbon/farm/111115287237281.png") no-repeat center; border-radius:50%; overflow:hidden;}
.empty_320905_ > div:after{content:''; display:block; margin:0 auto; width:1px; height:35px; background:#ffd548; position:absolute; top:220px; left:0; right:0;}
  
.empty_320905_ a{display:block; margin:0 auto; width:0; height:0; border-radius:50%; background:url("/img_up/shop_pds/sanbon/farm/circle_text115287678291.png") no-repeat center rgba(255,213,72,.9); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); margin-top:-32px; text-align:center; opacity:0; visibility:hidden; transition:all 0.3s; transition-delay: 0.2s; background-size:100%; z-index:100;}
.empty_320905_:hover a{width:220px; height:220px; visibility:visible; opacity:1;}


.empty_320905_ > span{display:block; width:50px; height:50px; background:#ffd548; border-radius:50%; margin:0 auto; font-size:32px; font-weight:bold; text-align:center; line-height:48px; position:absolute; top:190px; left:0; right:0; opacity:1; transition:all 0.2s;}
.empty_320905_:hover > span{top:32%; opacity:0;}

.empty_320905_ > p{text-align:center; font-size:16px; font-weight:bold; color:#333; margin-top:40px;}

@media (max-width:1215px){
  .empty_320905_ > div{width:180px; height:180px;}
  .empty_320905_:hover a{width:180px; height:180px;}
  .empty_320905_ > span{top:150px;}
  .empty_320905_ > div:after{top:180px;}
}

@media (max-width:650px){
  .empty_320905_ a{visibility: visible; opacity: 1; width:180px; height:180px; margin-top:-27px;}
  .empty_320905_ > span{display:none;}
  .empty_320905_ > div:after{height:25px;}
  .empty_320905_ > p{margin-top:30px;}
}
  
@media (max-width:420px){
  .empty_320905_ > div{width:150px; height:150px;}
  .empty_320905_ a{width:150px; height:150px; margin-top:-27px;}
  .empty_320905_:hover a{width:150px; height:150px;}
  .empty_320905_ > span{top:120px;}
  .empty_320905_ > div:after{top:150px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320907_ *{padding:0; margin:0;}

.empty_320907_{position:relative;}
.empty_320907_ > div{width:220px; height:220px; margin:0 auto; background:url("/img_up/shop_pds/sanbon/farm/33315287237191.png") no-repeat center; border-radius:50%; overflow:hidden;}
.empty_320907_ > div:after{content:''; display:block; margin:0 auto; width:1px; height:35px; background:#ffd548; position:absolute; top:220px; left:0; right:0;}
  
.empty_320907_ a{display:block; margin:0 auto; width:0; height:0; border-radius:50%; background:url("/img_up/shop_pds/sanbon/farm/circle_text215287682461.png") no-repeat center rgba(255,213,72,.9); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); margin-top:-32px; text-align:center; opacity:0; visibility:hidden; transition:all 0.3s; transition-delay: 0.2s; background-size:100%; z-index:100;}
.empty_320907_:hover a{width:220px; height:220px; visibility:visible; opacity:1;}

.empty_320907_ > span{display:block; width:50px; height:50px; background:#ffd548; border-radius:50%; margin:0 auto; font-size:32px; font-weight:bold; text-align:center; line-height:48px; position:absolute; top:190px; left:0; right:0; opacity:1; transition:all 0.2s;}
.empty_320907_:hover > span{top:32%; opacity:0;}

.empty_320907_ > p{text-align:center; font-size:16px; font-weight:bold; color:#333; margin-top:40px;}

@media (max-width:1215px){
  .empty_320907_ > div{width:180px; height:180px;}
  .empty_320907_:hover a{width:180px; height:180px;}
  .empty_320907_ > span{top:150px;}
  .empty_320907_ > div:after{top:180px;}
}

@media (max-width:650px){
  .empty_320907_ a{visibility: visible; opacity: 1; width:180px; height:180px; margin-top:-27px;}
  .empty_320907_ > span{display:none;}
  .empty_320907_ > div:after{height:25px;}
  .empty_320907_ > p{margin-top:30px;}
}
  
@media (max-width:420px){
  .empty_320907_ > div{width:150px; height:150px;}
  .empty_320907_ a{width:150px; height:150px; margin-top:-27px;}
  .empty_320907_:hover a{width:150px; height:150px;}
  .empty_320907_ > span{top:120px;}
  .empty_320907_ > div:after{top:150px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320908_ *{padding:0; margin:0;}

.empty_320908_{position:relative;}
.empty_320908_ > div{width:220px; height:220px; margin:0 auto; background:url("/img_up/shop_pds/sanbon/farm/215293972691.jpg") no-repeat center; border-radius:50%; overflow:hidden;}
.empty_320908_ > div:after{content:''; display:block; margin:0 auto; width:1px; height:35px; background:#ffd548; position:absolute; top:220px; left:0; right:0;}
  
.empty_320908_ a{display:block; margin:0 auto; width:0; height:0; border-radius:50%; background:url("/img_up/shop_pds/sanbon/farm/circle_text315287683351.png") no-repeat center rgba(255,213,72,.9); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); margin-top:-32px; text-align:center; opacity:0; visibility:hidden; transition:all 0.3s; transition-delay: 0.2s; background-size:100%; z-index:100;}
.empty_320908_:hover a{width:220px; height:220px; visibility:visible; opacity:1;}

.empty_320908_ > span{display:block; width:50px; height:50px; background:#ffd548; border-radius:50%; margin:0 auto; font-size:32px; font-weight:bold; text-align:center; line-height:48px; position:absolute; top:190px; left:0; right:0; opacity:1; transition:all 0.2s;}
.empty_320908_:hover > span{top:32%; opacity:0;}

.empty_320908_ > p{text-align:center; font-size:16px; font-weight:bold; color:#333; margin-top:40px;}

@media (max-width:1215px){
  .empty_320908_ > div{width:180px; height:180px;}
  .empty_320908_:hover a{width:180px; height:180px;}
  .empty_320908_ > span{top:150px;}
  .empty_320908_ > div:after{top:180px;}
}

@media (max-width:650px){
  .empty_320908_ a{visibility: visible; opacity: 1; width:180px; height:180px; margin-top:-27px;}
  .empty_320908_ > span{display:none;}
  .empty_320908_ > div:after{height:25px;}
  .empty_320908_ > p{margin-top:30px;}
}
  
@media (max-width:420px){
  .empty_320908_ > div{width:150px; height:150px;}
  .empty_320908_ a{width:150px; height:150px; margin-top:-27px;}
  .empty_320908_:hover a{width:150px; height:150px;}
  .empty_320908_ > span{top:120px;}
  .empty_320908_ > div:after{top:150px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320909_ *{padding:0; margin:0;}

.empty_320909_{position:relative;}
.empty_320909_ > div{width:220px; height:220px; margin:0 auto; background:url("/img_up/shop_pds/sanbon/farm/5444415287237071.png") no-repeat center; border-radius:50%; overflow:hidden;}
.empty_320909_ > div:after{content:''; display:block; margin:0 auto; width:1px; height:35px; background:#ffd548; position:absolute; top:220px; left:0; right:0;}
  
.empty_320909_ a{display:block; margin:0 auto; width:0; height:0; border-radius:50%; background:url("/img_up/shop_pds/sanbon/farm/circle_text415287684051.png") no-repeat center rgba(255,213,72,.9); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); margin-top:-32px; text-align:center; opacity:0; visibility:hidden; transition:all 0.3s; transition-delay: 0.2s; background-size:100%; z-index:100;}
.empty_320909_:hover a{width:220px; height:220px; visibility:visible; opacity:1;}

.empty_320909_ > span{display:block; width:50px; height:50px; background:#ffd548; border-radius:50%; margin:0 auto; font-size:32px; font-weight:bold; text-align:center; line-height:48px; position:absolute; top:190px; left:0; right:0; opacity:1; transition:all 0.2s;}
.empty_320909_:hover > span{top:32%; opacity:0;}

.empty_320909_ > p{text-align:center; font-size:16px; font-weight:bold; color:#333; margin-top:40px;}

@media (max-width:1215px){
  .empty_320909_ > div{width:180px; height:180px;}
  .empty_320909_:hover a{width:180px; height:180px;}
  .empty_320909_ > span{top:150px;}
  .empty_320909_ > div:after{top:180px;}
}

@media (max-width:650px){
  .empty_320909_ a{visibility: visible; opacity: 1; width:180px; height:180px; margin-top:-27px;}
  .empty_320909_ > span{display:none;}
  .empty_320909_ > div:after{height:25px;}
  .empty_320909_ > p{margin-top:30px;}
}
  
@media (max-width:420px){
  .empty_320909_ > div{width:150px; height:150px;}
  .empty_320909_ a{width:150px; height:150px; margin-top:-27px;}
  .empty_320909_:hover a{width:150px; height:150px;}
  .empty_320909_ > span{top:120px;}
  .empty_320909_ > div:after{top:150px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320906_ *{padding:0; margin:0;}

.empty_320906_{position:relative;}
.empty_320906_ > div{width:220px; height:220px; margin:0 auto; background:url("/img_up/shop_pds/sanbon/farm/222215287236901.png") no-repeat center; border-radius:50%; overflow:hidden;}
.empty_320906_ > div:after{content:''; display:block; margin:0 auto; width:1px; height:35px; background:#ffd548; position:absolute; top:220px; left:0; right:0;}
  
.empty_320906_ a{display:block; margin:0 auto; width:0; height:0; border-radius:50%; background:url("/img_up/shop_pds/sanbon/farm/circle_text515287684551.png") no-repeat center rgba(255,213,72,.9); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); margin-top:-32px; text-align:center; opacity:0; visibility:hidden; transition:all 0.3s; transition-delay: 0.2s; background-size:100%; z-index:100;}
.empty_320906_:hover a{width:220px; height:220px; visibility:visible; opacity:1;}

.empty_320906_ > span{display:block; width:50px; height:50px; background:#ffd548; border-radius:50%; margin:0 auto; font-size:32px; font-weight:bold; text-align:center; line-height:48px; position:absolute; top:190px; left:0; right:0; opacity:1; transition:all 0.2s;}
.empty_320906_:hover > span{top:32%; opacity:0;}

.empty_320906_ > p{text-align:center; font-size:16px; font-weight:bold; color:#333; margin-top:40px;}

@media (max-width:1215px){
  .empty_320906_ > div{width:180px; height:180px;}
  .empty_320906_:hover a{width:180px; height:180px;}
  .empty_320906_ > span{top:150px;}
  .empty_320906_ > div:after{top:180px;}
}

@media (max-width:650px){
  .empty_320906_ a{visibility: visible; opacity: 1; width:180px; height:180px; margin-top:-27px;}
  .empty_320906_ > span{display:none;}
  .empty_320906_ > div:after{height:25px;}
  .empty_320906_ > p{margin-top:30px;}
}
  
@media (max-width:420px){
  .empty_320906_ > div{width:150px; height:150px;}
  .empty_320906_ a{width:150px; height:150px; margin-top:-27px;}
  .empty_320906_:hover a{width:150px; height:150px;}
  .empty_320906_ > span{top:120px;}
  .empty_320906_ > div:after{top:150px;}
}

/* ****************** 공백  ****************** */

.empty_line_320910_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_320910_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320910_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320910_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320910_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_320910_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320910_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_320911_wrap{padding:80px 70px; background:url("/img_up/shop_pds/sanbon/farm/je-mok--eum-1215287236611.png") no-repeat center; background-size:cover;}
.layout_320911_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320911_ > div {}
.layout_320911_ > div:after {content:''; display:block; clear:both;}
.layout_320911_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:rgba(49,49,49,.7); height:435px;}
.layout_320911_ > div > .container_1 {width:35%; margin-left:29%; margin-right:1%;}
.layout_320911_ > div > .container_2 {width:35%;}

@media (max-width:1100px){
  .layout_320911_wrap{padding:60px 50px;}
  .layout_320911_ > div > [class^=container_]{height:405px;}
  .layout_320911_ > div > .container_1{width:48%; margin:0; margin-right:2%;}
  .layout_320911_ > div > .container_2{width:48%;}
}



@media (max-width:767px){
  .layout_320911_wrap{padding:40px;}
	.layout_320911_ > div > .container_1 { width:100%;  margin-bottom:20px;}
	.layout_320911_ > div > .container_2 { width:100%; }
}

@media (max-width:450px){
  .layout_320911_ > div > [class^=container_]{height:auto;}
}

@media \0screen{
	.layout_320911_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_320917_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320917_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320917_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1100px){
	.empty_line_320917_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320917_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320917_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320917_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320916_ *{padding:0; margin:0;}

.empty_320916_ p{text-align:center; letter-spacing:-1px; word-break:keep-all;}
.empty_320916_ .cont_title{font-size:20px; color:#fff;}
.empty_320916_ .cont_text{font-size:14px; color:#ddd; margin-top:10px;}

@media (max-width:450px){
  .empty_320916_ .cont_text{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_320915_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320915_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320915_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1100px){
	.empty_line_320915_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320915_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320915_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320915_:before {content:'공백: 30px';}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__320921_ * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0; margin:0;}
.myreg_form__320921_ {width:100%; margin:0 auto;}
.myreg_form__320921_ form{position:relative; height:316px;} 
.myreg_form__320921_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0;}
.myreg_form__320921_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__320921_ ul {
	position:relative; width:100%; margin:0; list-style:none; 
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__320921_ li {width:100%;}
.myreg_form__320921_ li:last-child{width:100%;}
.myreg_form__320921_ li:first-child {border-top:none;}
.myreg_form__320921_ dl {display:block; width:100%; margin:0 0 5px; padding:0 7%;}
.myreg_form__320921_ dl:after{content:''; display:block; clear:both;}
.myreg_form__320921_ dt {display:block; width:20%; padding:2px 5px; font-size:16px; vertical-align:middle; text-align:left; float:left; color:#fff; letter-spacing:-1px;}
.myreg_form__320921_ dt i {display:none;}
.myreg_form__320921_ dd {display:block; width:80%; margin:0; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left; float:left;}
.myreg_form__320921_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__320921_ input[type=text],
.myreg_form__320921_ textarea,
.myreg_form__320921_ select {width:95%;
	margin:2px 0; padding:10px 5px; border:0; font-size:14px; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__320921_ input[type=text]{padding:16.5px 5px; height:53px;}
.myreg_form__320921_ textarea {margin:2px 0; width:95%; height:53px;}
.myreg_form__320921_ label {font-size:12px;}

.myreg_form__320921_ .privacy {margin:10px 0 16px; text-align:center; font-size:0; }
.myreg_form__320921_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px; }
.myreg_form__320921_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
  
.myreg_form__320921_ .privacy label {display:inline-block; padding:10px 0; font-size:14px; color:#ddd;}
.myreg_form__320921_ .privacy label > input{display:inline-block; margin-right:5px; margin-top:-2px; vertical-align:middle; width:15px; height:15px; border-radius:0; box-shadow:none; border:0; background:#fff;}
.myreg_form__320921_ .privacy a{font-size:14px; text-decoration:none; color:#ddd;}
.myreg_form__320921_ .submit {display:block; width:100%;  position:absolute; bottom:0;}
.myreg_form__320921_ .submit button {display:block; width:100%; padding:13px 0 16px; border:none; background-color:#91af17; border:1px solid #91af17; cursor:pointer; font-size:17px; color:#fff; vertical-align:middle; letter-spacing:-1px; transition:all .2s; line-height:1.3em;}
.myreg_form__320921_ .submit button:hover{background:#fff; color:#91af17;}

@media (max-width:1023px){
  .myreg_form__320921_ .submit{position:static; text-align:center;}
}

@media (max-width:450px){
  .myreg_form__320921_ textarea,
  .myreg_form__320921_ input[type=text]{height:40px;}
  .myreg_form__320921_ form{height:auto;}
}


/* ****************** 공백  ****************** */

.empty_line_320919_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320919_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320919_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1100px){
	.empty_line_320919_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320919_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320919_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320919_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320914_ *{padding:0; margin:0;}

.empty_320914_ p{text-align:center; letter-spacing:-1px; word-break:keep-all;}
.empty_320914_ .cont_title{font-size:20px; color:#fff;}
.empty_320914_ .cont_text{font-size:14px; color:#ddd; margin-top:10px;}

@media (max-width:450px){
  .empty_320914_ .cont_text{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_320920_ {display:block; width:100%; height:18px; line-height:18px;}

[id^=div_user_list] .empty_line_320920_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320920_:before {content:'공백: 18px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1100px){
	.empty_line_320920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320920_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320920_:before {content:'공백: 30px';}
}

/* ****************** 맞춤게시판 - 목록형  ****************** */

	.pm-myboard_list__320918_ * {box-sizing:border-box}
	.pm-myboard_list__320918_ a {display:block;color:#333}
	.pm-myboard_list__320918_ ul {margin:0 auto;padding:0;list-style:none; width:85%;}
	.pm-myboard_list__320918_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-myboard_list__320918_ li {position:relative;border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc}
  .pm-myboard_list__320918_ li:hover{background:rgba(255,255,255,0.1);}
	.pm-myboard_list__320918_ li:first-child {border-top:1px solid #ccc}
    .pm-myboard_list__320918_ li:before{content:''; display:block; width:1px; height:100%; background:#ccc; position:absolute; top:0; right:80px;}
	.pm-myboard_list__320918_ li > a,
	.pm-myboard_list__320918_ li > div {display:table;width:100%;padding:12px 0 12px 10px;table-layout:fixed}

	.pm-myboard_list__320918_ .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-myboard_list__320918_ .figure > div {padding:1px}
	.pm-myboard_list__320918_ .figure img {display:block;margin:0 auto}

	.pm-myboard_list__320918_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle; color:#fff;}
	.pm-myboard_list__320918_ dl:after {content:'';display:block;clear:both; }
	.pm-myboard_list__320918_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width:100%;}
	.pm-myboard_list__320918_ dl dd {width:80px; position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:13px; color:#fff; text-align:center; vertical-align:middle}
	.pm-myboard_list__320918_ dl .subject {font-size:13px;color:#fff}
	.pm-myboard_list__320918_ dl .date {font-size:13px;color:#fff}
  
  .pm-myboard_list__320918_ li:first-child{background:rgba(255,255,255,.2)}
  .pm-myboard_list__320918_ li:first-child dl dt,
  .pm-myboard_list__320918_ li:first-child dl dd{text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_320912_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320912_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320912_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320912_ {height:29px; line-height:29px;}
	[id^=div_user_list] .empty_line_320912_:before {content:'공백: 29px';}
}

 @media \0screen{
	.empty_line_320912_ {height:29px; line-height:29px;}
	[id^=div_user_list] .empty_line_320912_:before {content:'공백: 29px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_320913_ {font-size:0; position:absolute; bottom:0; left:0; right:0;}
[id^=div_user_list] .button_title_320913_{position:relative;}
.button_title_320913_ p {
	display:block; margin:0; padding:13px 0 16px;
	border-radius:0px; border:1px solid #91af17; background:#91af17;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.3em; border:1px solid #91af17; transition:all .2s;
}
 .button_title_320913_ p:hover{background:#fff; color:#91af17;}
.button_title_320913_.style_line p {background:none;}

@media (max-width:450px){
  .button_title_320913_ {position:static;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320922_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320922_ > div:after {content:''; display:block; clear:both;}
.layout_320922_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_320922_ {width:95%;}
}

@media (max-width:767px){
  .layout_320922_ {display:none;}
}

@media \0screen{
	.layout_320922_ {min-width:1300px;}
}

/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_320923_{position:relative; border:3px solid #e4e9ef; max-width:95%; margin:0 auto;}
  .vertical_rolling_320923_ *{margin:0; padding:0;}
  .vertical_rolling_320923_ img{display:block; width:100%; height:100% !important; min-height:400px !important;}
  .vertical_rolling_320923_ .slide_wrap{width:100%; height:100% !important; min-height:400px !important;}
  .vertical_rolling_320923_ .bx-wrapper{margin-bottom:0;}
  .vertical_rolling_320923_ .bx-wrapper .bx-viewport{border:0; left:0;}
  
  /*슬라이드 이미지*/
  .vertical_rolling_320923_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/veti_slide10-115293960621.jpg") no-repeat center;}
  .vertical_rolling_320923_ .slide_num2{background:url("/img_up/shop_pds/sanbon/farm/veti_slide215293926491.png") no-repeat center;}
  .vertical_rolling_320923_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/veti_slide3-115293949431.jpg") no-repeat center;}
  .vertical_rolling_320923_ .slide_num4{background:url("") no-repeat center;}
  
    /*페이저*/
  .vertical_rolling_320923_ .bx-controls{}
  .vertical_rolling_320923_ .bx-controls .bx-pager{position:absolute; top:50%; right:2%; height:75px; text-align:center; z-index:500; transform:translate(0,-50%); padding-top:0;}
  .vertical_rolling_320923_ .bx-controls .bx-pager .bx-pager-item{margin-bottom:18px; position:relative; display:block;}
  .vertical_rolling_320923_ .bx-controls .bx-pager .bx-pager-item:last-child{margin-bottom:0;}
  .vertical_rolling_320923_ .bx-controls .bx-pager .bx-pager-item a{display:block; width:13px; height:13px; text-indent:-9999px; background:#c1c1ce; border-radius:50%; margin-right:5px;}
  .vertical_rolling_320923_ .bx-controls .bx-pager .bx-pager-item a.active{background:#982489;}
  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:0; width:auto;}

  /*방향 네비게이션*/
  .vertical_rolling_320923_ .bx-controls .bx-controls-direction{position:absolute; top:55%; left:0; right:0;}
  .vertical_rolling_320923_ .bx-controls .bx-controls-direction a{display:block; width:60px; height:60px; position:absolute; top:30%; text-indent:-9999px; z-index:1000;}
  .vertical_rolling_320923_ .bx-controls .bx-controls-direction a.bx-prev{left:50px; background:url("/img_up/shop_pds/sanbon/design/img/prev_btn.png") no-repeat center; background-size:100%;}
  .vertical_rolling_320923_ .bx-controls .bx-controls-direction a.bx-next{right:50px; background:url("/img_up/shop_pds/sanbon/design/img/next_btn.png") no-repeat center; background-size:100%;}
  
  /*슬라이드 위 텍스트*/
  .vertical_rolling_320923_ .slide_over_text_box{width:50%; position:absolute; top:50%; left:50%; transform:translate(0,-50%); z-index:10;}
  .vertical_rolling_320923_ .slide_over_text_title{font-size:27px; font-weight:bold; letter-spacing:-1px; position:relative; width:auto; color:#8d217f;}
  .vertical_rolling_320923_ .slide_over_text_title:after{content:''; display:block; width:45px; height:1px; background:#8d217f; margin:20px 0;}
  .vertical_rolling_320923_ .slide_over_text_text{margin:20px 0; font-size:15px; line-height:1.5em; letter-spacing:-1px; color:#a1a1ae;}
  .vertical_rolling_320923_ .slide_over_text_text span{display:block; font-size:27px; color:#333; line-height:1.3em; margin-bottom:10px; letter-spacing:-2px;}
  .vertical_rolling_320923_ .slide_over_text_btn{font-size:13px; line-height:1; padding:0.5em 2em 0.8em; color:#fff; letter-spacing:-1px; background:#61616e; border:1px solid #61616e; border-radius:2em; transition:all 0.3s;}
  .vertical_rolling_320923_ .slide_over_text_btn:hover{background:#fff; color:#61616e;}
  .vertical_rolling_320923_ .slide_over_text_btn span{display:inline-block; width:35px; height:1px; background:rgba(255,255,255,0.7); margin-left:20px; position:relative; vertical-align:middle;}
  .vertical_rolling_320923_ .slide_over_text_btn span:after{content:''; display:block; width:1px; height:10px; background:rgba(255,255,255,0.7); position:absolute; bottom:0; right:5px;
     -webkit-transform : rotate(-45deg);
    -moz-transform : rotate(-45deg);
    -ms-transform : rotate(-45deg);
    -o-transform : rotate(-45deg);
    transform : rotate(-45deg);}

@media (max-width:1023px){
  .vertical_rolling_320923_ img{min-height:350px !important;}
  .vertical_rolling_320923_ .slide_wrap{min-height:350px !important;}
  .vertical_rolling_320923_ .slide_over_text_box{width:100%; left:0; text-align:right; padding-right:10%;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .vertical_rolling_320923_ .slide_num1,
  .vertical_rolling_320923_ .slide_num2,
  .vertical_rolling_320923_ .slide_num3{background-position:-150px center;}
  .vertical_rolling_320923_ .slide_wrap:after{content:''; display:block; width:100%; height:100%; background:rgba(255,255,255,0.8); position:absolute; top:0; left:0; z-index:1;}
  .vertical_rolling_320923_ .slide_over_text_title,
  .vertical_rolling_320923_ .slide_over_text_text span{font-size:24px;}
  .vertical_rolling_320923_ .slide_over_text_text{margin-top:30px;}
  .vertical_rolling_320923_ .slide_over_text_title:after{position:absolute; right:0; top:30px;}
  
}

  
